Subject: Re: [Tigers] Tigers Digest, Vol 7, Issue 146

From: Tod Brown via Tigers <[email-masked]>
Date: Sat, 09 May 2015 23:45:32 -0400

Andy:

If you have to get into hacking the harness so that you have the 
original type of bulb
holders, I would recommend that you get a set of bulbs from Joe Parlanti 
who makes
LED replacements. You can read a review by list member Jim Armstrong in 
the April
issue of Rootes Review. Joe's web site is found at 
http://velocesolutionsllc.com/

Cheers,

Tod
B382002384LRXFE

On 5/9/2015 9:36 PM, [email-masked] wrote:
> Send Tigers mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
>
>
> Today's Topics:
>
>     1. Re: Clutch slave cylinder - is the bad gunk? ( Ron Fraser)
>     2. Re: Clutch slave cylinder - is the bad gunk? (Gary)
>     3. Re: Clutch slave cylinder - is the bad gunk? (R Flynn)
>     4. Warning light dash bulbs (Andy Walker)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sat, 9 May 2015 19:42:33 -0400
> From: " Ron Fraser" <[email-masked]>
> To: "'R Flynn'" <[email-masked]>, <[email-masked]>
> Subject: Re: [Tigers] Clutch slave cylinder - is the bad gunk?
> Message-ID: <7847D2112C0A47F083F68CC72FE96CFE@ronpc1>
> Content-Type: text/plain; charset="us-ascii"
>
> R Flynn
>   
>      A very light coat of grease on the push rod to prevent rust is one thing
> but it appears you have a mess on your hands and it almost looks like the
> rubber seal on the slave cylinder has deteriorated.
>   
> At the very least you should remove the slave cylinder and rebuild it.
>   
> I would also check the master cylinder, probably rebuild that and I would
> check and blow Brake Kleen or similar through the hard line.
>   
> When I last went through my Master and slave cylinders and cleared the hard
> line; I put in Silicone brake fluid.
>   
> I also recommend putting safety wire on the push rod to the clutch arm just
> in case something goes wrong with the system.  This way you don't lose the
> push rod.
>   
> Ron Fraser
>
> -----Original Message-----
> From: Tigers [mailto:[email-masked]] On Behalf Of R Flynn via
> Tigers
> Sent: Saturday, May 09, 2015 6:34 PM
> To: [email-masked]
> Subject: [Tigers] Clutch slave cylinder - is the bad gunk?
>
>
> All,
>
> Found my clutch fluid mysteriously gone and this is what the slave cylinder
> looked like - it had been through a number of hands getting from UK to USA
> (and coast to coast USA as well).
>
> Is the the gunk which forms when mixing fluids?
>
> Trying to decide exactly how bad my problem is ...
>
> Cheers in advance,
>
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20150509/f0093bb2/attachment-0001.html>
>
> ------------------------------
>
> Message: 2
> Date: Sat, 9 May 2015 17:46:20 -0700
> From: Gary <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc: "<[email-masked]>" <[email-masked]>
> Subject: Re: [Tigers] Clutch slave cylinder - is the bad gunk?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> It looks totally typical to me, you must be a
> new Tiger owner, rebuilding hydraulics is
>   normal maintenance.
> The pushrod should be held to the clutch
> arm by a wire spring thing so you shouldn't
> need safety wire.  An added return spring on
> the arm is what I have always run also.
> Enjoy the new car!
> Gary
>
>
>
> Sent from my iPhone
>
>> On May 9, 2015, at 4:42 PM, Ron Fraser via Tigers <[email-masked]> wrote:
>>
>> R Flynn
>>   
>>      A very light coat of grease on the push rod to prevent rust is one thing but it appears you have a mess on your hands and it almost looks like the rubber seal on the slave cylinder has deteriorated.
>>   
>> At the very least you should remove the slave cylinder and rebuild it.
>>   
>> I would also check the master cylinder, probably rebuild that and I would check and blow Brake Kleen or similar through the hard line.
>>   
>> When I last went through my Master and slave cylinders and cleared the hard line; I put in Silicone brake fluid.
>>   
>> I also recommend putting safety wire on the push rod to the clutch arm just in case something goes wrong with the system.  This way you don't lose the push rod.
>>   
>> Ron Fraser
>> -----Original Message-----
>> From: Tigers [mailto:[email-masked]] On Behalf Of R Flynn via Tigers
>> Sent: Saturday, May 09, 2015 6:34 PM
>> To: [email-masked]
>> Subject: [Tigers] Clutch slave cylinder - is the bad gunk?
>>
>> All,
>>
>> Found my clutch fluid mysteriously gone and this is what the slave cylinder looked like - it had been through a number of hands getting from UK to USA (and coast to coast USA as well).
>>
>> Is the the gunk which forms when mixing fluids?
>>
>> Trying to decide exactly how bad my problem is ...
>>
>> Cheers in advance,
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20150509/c1b9e2ff/attachment-0001.html>
>
> ------------------------------
>
> Message: 3
> Date: Sun, 10 May 2015 00:58:56 +0000
> From: R Flynn <[email-masked]>
> To: Gary <[email-masked]>, "[email-masked]"
> 	<[email-masked]>
> Cc: "<[email-masked]>" <[email-masked]>
> Subject: Re: [Tigers] Clutch slave cylinder - is the bad gunk?
> Message-ID:
> 	<CAL1UyNaOCZChW5=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Cheers all - helpful to have the diagnosis confirmed.
>
> On Sat, 9 May 2015 at 20:46 Gary <[email-masked]> wrote:
>
>> It looks totally typical to me, you must be a
>> new Tiger owner, rebuilding hydraulics is
>>   normal maintenance.
>> The pushrod should be held to the clutch
>> arm by a wire spring thing so you shouldn't
>> need safety wire.  An added return spring on
>> the arm is what I have always run also.
>> Enjoy the new car!
>> Gary
>>
>>
>>
>> Sent from my iPhone
>>
>> On May 9, 2015, at 4:42 PM, Ron Fraser via Tigers <[email-masked]>
>> wrote:
>>
>> R Flynn
>>
>>      A very light coat of grease on the push rod to prevent rust is one
>> thing but it appears you have a mess on your hands and it almost looks like
>> the rubber seal on the slave cylinder has deteriorated.
>>
>> At the very least you should remove the slave cylinder and rebuild it.
>>
>> I would also check the master cylinder, probably rebuild that and I would
>> check and blow Brake Kleen or similar through the hard line.
>>
>> When I last went through my Master and slave cylinders and cleared the
>> hard line; I put in Silicone brake fluid.
>>
>> I also recommend putting safety wire on the push rod to the clutch arm
>> just in case something goes wrong with the system.  This way you don't lose
>> the push rod.
>>
>> Ron Fraser
>>
>>   -----Original Message-----
>> *From:* Tigers [mailto:[email-masked]
>> <[email-masked]>] *On Behalf Of *R Flynn via Tigers
>> *Sent:* Saturday, May 09, 2015 6:34 PM
>> *To:* [email-masked]
>> *Subject:* [Tigers] Clutch slave cylinder - is the bad gunk?
>>
>> All,
>>
>> Found my clutch fluid mysteriously gone and this is what the slave
>> cylinder looked like - it had been through a number of hands getting from
>> UK to USA (and coast to coast USA as well).
>>
>> Is the the gunk which forms when mixing fluids?
>>
>> Trying to decide exactly how bad my problem is ...
>>
>> Cheers in advance,
>>
>> _______________________________________________
>>
>>
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20150510/96adcba3/attachment-0001.html>
>
> ------------------------------
>
> Message: 4
> Date: Sat, 9 May 2015 20:42:31 -0500
> From: "Andy Walker" <[email-masked]>
> To: <[email-masked]>
> Subject: [Tigers] Warning light dash bulbs
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Hey, guys:
>
>   
>
> I'm just about to wrap up the rewire of my Mk1A using the harness I got from
> British Wiring.  However, something has come up that I'm a bit miffed about.
> The new harness evidently uses LLB286 bulbs in the new bulb holders for the
> ignition warning light, the high-beam warning light, and the signal warning
> light.  I never once thought that I wouldn't be able to use my old warning
> light bulbs, but the newer setup makes using them impossible.  The only way
> to do that is to hack up the new system and install the old bulbs and
> housings, which is something that I really don't want to do.
>
>   
>
> I guess my question is this.does anybody know if there is a bulb that will
> work in place of an LLB286 in the warning light tubes on the dash that is
> more readily available?  FYI...the LLB286 bulb is a "capless" bulb that just
> pushes into place in the new bulb holder.  Has anyone else run into this
> and, if so, how did you solve the problem?  I've been all over town looking
> for the LLB286 and nobody has them.  Sure, I can order them but then I'm
> waiting once again.  If only British Wiring would have told me that I would
> need them, I would have ordered them with the harness.
>
>   
>
> Thanks for any help/advice,
>
> Andy Walker
>
>   
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20150509/d6339b0a/attachment.html>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
>
>
> ------------------------------
>
> End of Tigers Digest, Vol 7, Issue 146
> **************************************
>

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]